#hrTextBook{
    grid-row: 1;
    grid-column: 1 / 6;
    margin-top:15vh;
    margin-top:15lvh;
}

#hrTextBook p{
    margin-bottom:5vh;
}

#hrBookHeroImg{
    grid-row: 1;
    grid-column: 7 / 12;
    margin-top:20vh;
    margin-top:20lvh;
}

#hrBookHeroImg img{
    width: 80%;
    margin-top: 5vh;
    filter: drop-shadow(8px 10px 14px #303030);
}

#hrEditionsHeroImg{
    grid-row: 2;
    grid-column: 1 / 8;
    margin-top:10vh;
    margin-top:10lvh;
}

#hrEditionsHeroImg img{
    width: 100%;
    padding-top: 10vh;
    /* filter: drop-shadow(8px 10px 14px #000000); */
}

#hrEditionsText{
    grid-row: 2;
    grid-column: 8 / 13;
    margin-top:15vh;
    margin-top:15lvh;
}

#hrEditionsText img{
    width: 90%;
    margin-bottom: 2vh;
}

#hrPrintDetails{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    margin-top: 2vh;
    margin-bottom: 5vh;
}

#hrPrintDetails img{
    width: 50%;
    filter: drop-shadow(4px 5px 7px #303030);
}

#hrEdtionSteine{
    grid-row: 3;
    grid-column: 1 / 12;
}

#hrEdtionSteine h3{
    padding-top: 0;
    padding-bottom: 1vh;
    padding-bottom: 1lvh;
    color: rgb(30,30,30);
    font-family: "Brandon-Bold"; 
    letter-spacing: 0.04em;
    font-size: 2rem;
    line-height: 120%;
    text-transform: uppercase;
}

#hrEditionSteineImg{
    display: flex;
    flex-direction: row;
    column-gap:1vw;
    justify-content: space-between;
    max-width: 100%;
}


#hrEditionSteineImg img{
    max-width:20%;
    width: auto;
    height: auto; 
}


#hrEdtionFedern{
    grid-row: 4;
    grid-column: 1 / 12;
}

#hrEdtionFedern h3{
    padding-top: 0;
    padding-bottom: 1vh;
    padding-bottom: 1lvh;
    color: rgb(30,30,30);
    font-family: "Brandon-Bold"; 
    letter-spacing: 0.04em;
    font-size: 2rem;
    line-height: 120%;
    text-transform: uppercase;
}

#hrEditionFedernImg{
    display: flex;
    flex-direction: row;
    column-gap:1vw;
    justify-content: space-between;
    max-width: 100%;
}

#hrEditionFedernImg img{
    max-width:20%;
    width: auto;
    height: auto; 
}

#hrFotoprintsHeroImg{
    grid-row: 6;
    grid-column: 1 / 6;
}

#hrFotoprintsHeroImg img{
    margin-top: 2vh;
    width: 100%;
}

#hrFotoprintsText{
    grid-row: 6;
    grid-column: 7 / 12;

    margin-top:20vh;
    margin-top:20lvh;
}

#hrPrints{
    grid-row: 7;
    grid-column: 1 / 12;
    display: grid;

    min-height: 70vh;
    min-height: 70lvh;


    grid-template-columns: subgrid;
    grid-template-rows: 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh;
    column-gap: 2vw;
    row-gap: 2vw;
}

#hrPrints img{
    width: 100%;
    object-fit: cover;
}

#hrPrint1{
    grid-row: 1 / 4;
    grid-column: 1 / 4;
}

#hrPrint2{
    grid-row: 2 / 5;
    grid-column: 5 / 8;
}

#hrPrint3{
    grid-row: 1 / 4;
    grid-column: 9 / 12;
}

#hrPrint4{
    grid-row: 4 / 8;
    grid-column: 1 / 4;
}

#hrPrint5{
    grid-row: 6 / 10;
    grid-column: 5 / 8;
}

#hrPrint6{
    grid-row: 5 / 9;
    grid-column: 9 / 12;
}

#hrPrint7{
    grid-row: 8 / 11;
    grid-column: 1 / 4;
}

#hrFotoprintsOrderNow{
    grid-row: 9;
    grid-column: 5 / 8;
}


  /* Tablet */
@media only screen and (max-width: 768px) {

    #hrTextBook{
        grid-column: 1 / 7;
    }

    #hrBookHeroImg{
        grid-column: 8 / 13;
        margin-top: 26vh;
    }
    #hrBookHeroImg img{
        width: 90%;
    }

    #hrEditionsHeroImg{
        grid-column: 1 / 13;
    }

    #hrEditionsText{
        grid-column: 1 / 13;
        grid-row: 3;
    }

    #hrEdtionSteine{
        grid-row: 4;
    }

    #hrEdtionFedern{
        grid-row: 5;
    }

    #hrFotoprintsHeroImg{
        grid-column: 1 / 13;
        grid-row: 6;
    }

    #hrFotoprintsText{
        grid-column: 1 / 13;
        grid-row: 7;
        margin-top: 0;
    }
    #hrPrints{
        grid-row: 8;
        grid-column: 1 / 13;
    }

    #hrPrint1{
        grid-row: 1 / 5;
        grid-column: 1 / 5;
    }

    #hrPrint2{
        grid-row: 2 / 6;
        grid-column: 5 / 9;
    }

    #hrPrint3{
        grid-row: 1 / 5;
        grid-column: 9 / 13;
    }

    #hrPrint4{
        grid-row: 4 / 9;
        grid-column: 1 / 5;
    }

    #hrPrint5{
        grid-row: 5 / 9;
        grid-column: 5 / 9;
    }

    #hrPrint6{
        grid-row: 5 / 9;
        grid-column: 9 / 13;
    }

    #hrPrint7{
        grid-row: 8 / 11;
        grid-column: 1 / 5;
    }

    #hrFotoprintsOrderNow{
        grid-row: 8;
        grid-column: 6 / 12;
    }

}

/* Smartphone */
@media only screen and (max-width: 576px) {
    #hrBookHeroImg{
        grid-row: 1;
        grid-column: 1 / 5;
        margin-top: 15vh;
    }

    #hrBookHeroImg img{
        margin-top: 0;
        position: relative;
        left: 5%;
    }

    #hrTextBook{
        grid-row: 2;
        grid-column: 1 / 5;
        margin-top: 5vh;
    }

    #hrEditionsHeroImg{
        grid-row: 3;
        grid-column: 1 / 5;
    }

    #hrEditionsHeroImg img{
        padding-top: 0;

    }

    #hrEditionsText{
        grid-row: 4;
        grid-column: 1 / 5;
        margin-top: 0;
    }

    #hrEdtionSteine{
        grid-row: 5;
        grid-column: 1 / 5;
    }

    #hrEditionSteineImg{
        flex-direction: column;
        align-items: center;
        row-gap: 1vh;
    }

    #hrEditionSteineImg img{
        max-width: 80%;
    }

    #hrEdtionFedern{
        grid-row: 6;
        grid-column: 1 / 5;
    }

    #hrEditionFedernImg{
        flex-direction: column;
        align-items: center;
        row-gap: 1vh;
    }

    #hrEditionFedernImg img{
        max-width: 80%;
    }

    #hrFotoprintsHeroImg{
        grid-row: 7;
        grid-column: 1 / 5;
    }

    #hrFotoprintsText{
        grid-row: 8;
        grid-column: 1 / 5;
    }

    #hrPrints{
        grid-row: 9;
        grid-column: 1 / 5;
        grid-template-rows: 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh 10vh;
    }

     #hrPrint1{
        grid-row: 1 / 3;
        grid-column: 1 / 4;
    }

    #hrPrint2{
        grid-row: 5 / 8;
        grid-column: 2 / 5;
    }

    #hrPrint3{
        grid-row: 9 / 12;
        grid-column: 1 / 4;
    }

    #hrPrint4{
        grid-row: 13 / 18;
        grid-column: 2 / 5;
    }

    #hrPrint5{
        grid-row: 18 / 21;
        grid-column: 1 / 4;
    }

    #hrPrint6{
        grid-row: 22 / 26;
        grid-column: 2 / 5;
    }

    #hrPrint7{
        grid-row: 27 / 30;
        grid-column: 1 / 4;
    }

    #hrFotoprintsOrderNow{
        grid-row: 31;
        grid-column: 1 / 4;
        margin-bottom: 10vh;
    }
}